ここから本文です

現在位置: お知らせ > 【告知】9月10日より一部の古いブラウザー・端末などからご利用できなくなります

Yahoo!カレンダーからのお知らせ

【告知】9月10日より一部の古いブラウザー・端末などからご利用できなくなります

2018年7月19日

いつもYahoo!カレンダーをご利用いただきありがとうございます。

Yahoo! JAPANでは、今後もお客様に安全にご利用いただくために、セキュリティー強化を目的としたサービスの仕様変更をいたします。
この変更により、一部の古いブラウザー・パソコン・スマートフォン・タブレットからはYahoo!カレンダーの全ての機能がご利用いただけなくなります。

ご利用の環境が対象に含まれるか、下記リンクからご確認下さい。
【ご利用の環境が対象かどうかの確認方法】

◆Yahoo!カレンダーをご利用いただけなくなる環境
・パソコン
OS: Windows XP以前、Windows Vista以前、MacOS X 10.8以前
ブラウザー: Internet Explorer 10以前、Chrome 29以前、Firefox 26以前
ブラウザー設定: ブラウザーの設定で、TLS1.2が無効化されている場合

・スマートフォン、タブレット
OS: Android 4.0.4以前、iOS 5.0.1以前
※Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザーの最新版から引き続きご利用いただけます。
※Android 4.4の一部の端末も対象となる可能性がございます。端末メーカー側の対応状況に依存するため、OSのアップデートを実施して解決しない場合は、お使いの端末のメーカーにお問い合わせください。(7/24追記)
ブラウザー: Chrome 29以前、Firefox 26以前

◆対処方法
こちらのページをご確認ください


本件に関するご意見・ご要望はこちらからお聞かせください。
お返事が必要な場合はこちらからお問い合わせいただけます。

カテゴリ一覧

Yahoo!サービス

Yahoo!ボックスYahoo!ボックス
-特長
-マイボックス
Yahoo!メールYahoo!メール
-メール
-アドレスブック
Yahoo!ラボYahoo!ラボ
-音声アシスト